package task

import (
	services "LAPP_ACURA_MOM_BACKEND/services/schedule"
)

var ApsReleaseStatus int
var feedbackFromMesTaskStatus int

func StartApsRelease() {
	if feedbackFromMesTaskStatus == 1 {
		return
	}
	if ApsReleaseStatus == 0 {
		ApsReleaseStatus = 1
		defer func() {
			ApsReleaseStatus = 0
		}()
	} else {
		return
	}
	plantNr := 100
	services.ApsRelease(plantNr)
}
